ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "51168efb-126f-4072-add3-7ce4927dc510"
    Код: "000099506"
    UIDСценария: "4145a8ec-0573-4fd0-8490-f75aa2671c4e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства по заказам на производство с заказом покупателя без спецификации (без этапов). Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание производства по заказам на производство с заказом покупателя без спецификации (без этапов)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

